/*
	Theme Name: HTML5 Blank Child
	Theme URI: http://thezephyrlab.com.au
	Description: HTML5 Blank Child WordPress Theme
	Version: 1.0
    Template: html5blank-stable
	Author: Will Stevenson
	Author URI: http://thezephyrlab.com.au
	Tags: Blank, HTML5, CSS3

	License: MIT
	License URI: http://opensource.org/licenses/mit-license.php
*/

/*------------------------------------*\
    MAIN
\*------------------------------------*/

/* global box-sizing */
*,
*:after,
*:before {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}
/* html element 62.5% font-size for REM use */
html {
	font-size:100%;
    width: 100%;
    /*padding-left: 4px;*/
}
body {
	font:400 11px/1.4 'Hind Siliguri', sans-serif, 'Helvetica Neue', Helvetica, Arial, sans-serif; 
    margin-top: 1em;
    overflow-x: hidden;
}
/* clear */
.clear:before,
.clear:after {
    content:' ';
    display:table;
}

.clear:after {
    clear:both;
}
.clear {
    *zoom:1;
}
img {
	max-width:100%;
}
a {
	color:#000;
    font-weight: 400em;
	text-decoration:none;
}
a:hover {
	color:#444;
}
a:focus {
	outline:0;
}
a:hover,
a:active {
	outline:0;
}
input:focus {
	outline:0;
	border:1px solid #04A4CC;
}
h1 {
  font-family: 'Hind Siliguri', sans-serif;
  font-weight: 100;
  text-align: center;
  margin: 0 0 1em 0;
  text-align: center;
  color: #fff;
  background-color: #000;
  padding: 0.5em;
}
h2 {
  font-family: 'Hind Siliguri', sans-serif;
  font-weight: 600;
  margin-bottom: 0;
}
h3 {
  color: #000;
  font-family: 'Hind Siliguri',  sans-serif, sans-serif;
  font-weight: 100;
}
li {
  list-style-type: none;
}
p {
  font-size: 1.4em;
  font-weight: 300;
  text-align: justify;
}
ol {
  padding-left: 0.95em;
}
ol li {
  font-family: "brother-1816",sans-serif;
  list-style-type: decimal;
  padding: 0.25em 0;
}
ul {
  list-style-type: none;
  padding: 0 0;
}


/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/

/* wrapper */
.wrapper {
	max-width: 1200px;
	width: 100% !important;
	margin: 0 auto;
    padding: 0;
	position: relative;
}
/* header */
.header {

}
/* logo */
.logo {
  text-align: center;
  margin: 2em 0;
}
.logo-img {
  width: 15em;
}
/* nav */
.nav {
  font-family: "brother-1816",sans-serif; 
  font-size: 1.5em;
  font-weight: 400;
}
.nav ul {
  padding-left: 0;
  text-align: center;
}
.nav li {
  display: inline-block;
  font-size: 1.2em;
  margin: 0em 1em 0.75em;
}
/* sidebar */
.sidebar {
  display: inline-block;
  font-size: 1.25em;
  margin-left: 4em;
  margin-top: 6em;
  text-align: left;
  vertical-align: top;
  width: 30%;
}
/*.sidebar img {
  margin: 1em 0;
}*/
/* footer */
.footer {
  margin-top: 0.5em;
}

/* posts */
.post {
  text-align: center;
}

/*------------------------------------*\
    CLASSES
\*------------------------------------*/

.about-text {
  display: inline-block;
  width: 100%;
}
.about-logos {
  display: inline-block;
  float: right;
  margin: 7.5em auto 1.5em;
  text-align: right;
  vertical-align: top;
  width: 49%;
}
.about-logos-img {
  display: inline-block;
  margin-left: 10%;
  margin-top: 5em;
  width: 38%;
}
.about-slide {
  float: left;
  margin: 1em 2em 1em 0;
  width: 500px;
}
.about-wrap {
  margin: 0 auto;
  max-width: 1100px;
  width: 95%;
}
.attachment-post-thumbnail {
  margin-bottom: 1em;
}
.wpforms-field-container div:first-child {
  border-right: none !important;
}
.wpforms-field-label {
  font-size: 1.3em !important;
  font-weight: 200 !important;
}
.wpforms-submit-container {
  text-align: right;
}
.bio {
  display: inline-block;
  font-size: 1em;
  margin: 1em 0 0;
  vertical-align: top;
  width: 100%;
}
.bio p {
  display: inline-block;
  margin: 0.5em 0 2em;
  width: 84%;
}
.bio h2 {
  font-weight: 600;
}
.bio-img {
  display: inline-block;
  float: left;
  margin-right: 2.5em;
  text-align: center;
  width: 13%;
}
.bio-img img {
  border-radius: 100%;
  width: 80%;
}
.bio-img-right {
  display: inline-block;
  float: right;
  margin-left: 2.5em;
  text-align: center;
  width: 13%;
}
.bio-img-right img {
  border-radius: 100%;
  width: 80%;
}
.comment-form-comment label {
  display: block;
  margin-bottom: 0.5em;
}
.comment-form-comment textarea {
 width: 100%;
}
.comments {
  border-top: 1px solid #000;
  margin-top: 2em;
  padding-top: 1em;
}
.comments h2 {
  font-size: 1.1em;
}
.comments img {
  display: none;
}
.comments p {
}
.comments ul {
  border-bottom: 1px solid #000;
  padding-bottom: 2.5em;
}
.comment-meta {
  font-size: 0.8em;
}
.contact-details {
  border: 1px solid #000 !important;
  display: inline-block;
  letter-spacing: 2px !important;
  padding: 0 !important;
  width: 50% !important;
}
.contact-details input {
  color: #000;
  letter-spacing: 1px !important;
}
.contact-left {
  display: inline-block;
  padding-right: 2em;
  vertical-align: top;
  width: 50%;
}
.contact-left h1 {
  margin: 1em 0 0.5em;
}
.contact-left p {
  margin-top: 0.25em;
}
.contact-left li {

}
.contact-left ul {
  float: none;
  font-size: 1.4em;
}
.contact-right h1 {
  margin-top: 1em;
}
.contact-right span {
  margin-left: 2em;
  font-weight: 600;
}
.contact-message {
  border: 1px solid #000 !important;
  border-top: none !important;
  display: inline-block;
  padding: 0 !important;
  width: 100% !important;
}
.contact-message textarea {
  letter-spacing: 1px !important;
}
.contact-right {
  display: inline-block;
  width: 49.5%;
}
.contact-section {
  margin: 0 auto;
  width: 90%;
}
.contact-section h1 {
  text-align: left;
}
.date {
  display: block;
  font-family: 'Hind Siliguri',  sans-serif, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 0.9em;
  margin-bottom: 1.5em;
}
.envira-gallery-public {
  margin-bottom: 0 !important;
}
.envira-gallery-wrap {
  margin-bottom: 0 !important;  
}
.footer-contact {
  display: inline-block;
  margin-top: 1em;
  width: 50%;
}
.footer-details {
  display: inline-block;
  text-align: left;
  vertical-align: top;
  width: 49%;
}
.footer-details h2 {
  display: inline-block;
  font-size: 1.6em;
  margin-right: 2em;
  width: 100%;
}
.footer-details p {
  display: inline-block;
  margin-right: 2em;
}
.footer-strip {
  background-color: #000;
  color: #fff;
  display: inline-block;
  margin-top: 1em;
  text-align: center;
  width: 100%;
}
.footer-strip a {
  color: #fff;
  display: inline-block;
  font-size: 0.9em;
}
.footer-strip h1 {
  text-align: center;
}
.footer-strip li {
  display: inline-block;
  font-size: 1.6em;
  margin: 0 1em;
}
.footer-strip ul {
  display: inline-block;
  float: none;
  text-align: center;
  width: 100%;
}
.footer-strip img {
  height: 1.3em;
  margin: 0 0.5em;
  vertical-align: middle;
  padding-bottom: 3px;
}
.flip {
  margin-top: 1em;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  /* needed? not sure */
  zoom: 1;
}
.flower {
  margin-top: 2em;
  text-align: center;
}
.flower img {
  width: 6em;
}
.gallery {
  margin: 2em 0 1em;
}
.home-image {
  height: auto;
  width: 100%;
}
.header-img {
  text-align: center;
}
.header-photo {
  max-height: 600px;
  overflow-y: hidden;
  width: 100%;
}
.header-photo img {
  width: 100%;
}
.home-slideshow {
  display: inline-block;
  margin-top: 3em;
  width: 49%;
}
.home-testimonials {
  display: inline-block;
  margin-top: 2.5em;
  vertical-align: top;
  width: 49%;
}
.home-text-left {
  display: inline-block;
  width: 49.5%;
}
.home-text-right {
  display: inline-block;
  width: 49.5%;
}
.home-text-wrap {
  border-top: 1px solid #000;
  font-family: 'Hind Siliguri',  sans-serif, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 3em;
  padding-top: 0.5em;
  margin-top: 1em;
  text-align: center;
}
.home-text-wrap p {
  margin: 0.25em;
}
.home-wrap {
  margin: 3em auto;
  max-width: 900px;
  padding: 0 2em;
  text-align: center;
}
.home-wrap h1 {
  margin-bottom: 0.25em;
  text-align: center;
}
.home-wrap img {
}
.home-wrap p {
  margin-top: 2.25em;
  text-align: center;
}
.in-salon-products {
  font-size:1.4em;
  margin-bottom: 4em;
  text-align: center;
}
.in-salon-products a {
  color: #eba7bc;
  font-weight: 600;
}
.instagram-header {
  font-size: 1em;
  margin: 2em 0 0;
  text-align: center;
  vertical-align: middle;
}
.instagram-header img {
  display: inline-block;
  vertical-align: bottom;
  width: 20px;
}
.instagram-header p {
  display: inline-block;
  margin-bottom: 0;
  padding-left: 0.5em;
}
#mega-menu-header-menu {
}
#mega-menu-header-menu img {
  height: 1.2em;
  padding-bottom: 6px;
  vertical-align: middle;
}
.menu {
  background-color: #fff;
  padding-bottom: 0.1em;
  padding-top: 0.1em;
}
.menu img {
  width: 1em;
  vertical-align: top;
}
.mfglogo {
  float: left;
}
.mfglogo img {
  width: 11.5em;
}
.mobile-menu {
  display: none;
}
.photo-left {
  display: inline-block;
  padding-right: 4px;
  width: 33.1%;
}
.photo-middle {
  display: inline-block;
  padding-left: 2px;
  padding-right: 2px;
  width: 33.1%;
}
.photo-right {
  display: inline-block;
  padding-left: 4px;
  width: 33.1%;
}
.portfolio-copy {
  margin: 2.5em 1% 3em 0;
  text-align: center;
}
.portfolio-copy h1 {
  font-family: 'Hind Siliguri', sans-serif;
}
.portfolio-copy p {
  letter-spacing: 0.5px;
  line-height: 1.5em;
  text-align: center;
}
.portfolio-img {
  background-color: rgba(0,0,0,0.4);
  height: 100%;
  position: absolute;
  text-align: center;
  width: 100%;
}
.portfolio-img a {
  color: #fff;
  font-family: 'Hind Siliguri', sans-serif;
  font-size: 2.2em;
  position: absolute;
  top: 48%;
}
.portfolio-left {
  background-image: url(http://thezephyrlab.com.au/wordpress/wp-content/uploads/2016/07/argentina-thumb.jpg);
  background-size: cover;
  display: inline-block;
  position: relative;
  text-align: center;
  width: 30%;
}
.portfolio-left:after {
  content:"";
  display: block;
  padding-bottom: 100%;
}
.portfolio-photo {
  display: inline-block;
  padding-bottom: 4px;
  position: relative;
  text-align: center;
  width: 33%;
}
.portfolio-photo a {
  color: #fff;
  font-family: 'Hind Siliguri', sans-serif;
  font-size: 3em;
  left: 0;
  position: absolute;
  text-align: center;
  top: calc(46%);
  width: 100%;
}
.portfolio-photo a:hover {
  color: #fff;
}
.portfolio-photo img {
  width: 100%;
}
.portfolio-row {
  width: 100%;
}
.post-left {
  display: inline-block;
  margin-bottom: 5em;
  width: 60%;
}
.post-left h2 {
  font-family: 'Hind Siliguri',  sans-serif, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 300;
}
.post-left img {
  margin-top: 2em;
}
.post-right {
  display: inline-block;
  font-size: 1.4em;
  padding-left: 2%;
  text-align: left;
  vertical-align: top;
  width: 37%;
}
.post-right h2 {
  font-size: 1.3em;
  margin-bottom: 0.25em;
}
.post-right span {
  margin: 0 0 1em;
}
.post-wrap {
  display: inline-block;
  font-size: 1.4em;
  max-width: 640px;
  text-align: justify;
}
.post-wrap h1 {
  font-size: 1.3em;
  margin-bottom: 0;
}
.pricing-wrap {
  margin: 0 auto;
  max-width: 1000px;
  width: 90%;
}
.pricing-box {
  display: inline-block;
  margin-bottom: 1.5em;
  text-align: right;
  vertical-align: top;
  width: 46.25%;
}
.pricing-box li {
  display: inline-block;
  font-size: 1.6em;
  width: 49%;
}
.pricing-box li:first-child {
  text-align: left;
}
.pricing-box li:nth-child(2) {
  text-align: right;
}
.pricing-box ul {
  border-bottom: 1px solid #000;
  width: 100%;
}
.product-page {
  margin: 0 auto;
  max-width: 900px;
}
.left {
  margin-right: 6%;
}
.right {
}
.pricing-left {
  display: inline-block;
  text-align: left;
  vertical-align: top;
  width: 50%;
}
.pricing-right {
  display: inline-block;
  text-align: right;
  vertical-align: top;
  width: 40%;
}
.pricing-section {
  margin: 2em auto;
  max-width: 900px;
  text-align: right;
}
.pricing-section h1 {
  margin: 0 0 1em 0;
  text-align: center;
  color: #fff;
  background-color: #000;
  padding: 0.5em;
}
.product-wrap {
  margin: 0 auto;
  max-width: 1000px;
  width: 90%;
}
.product-box-left {
  display: inline-block;
  margin-bottom: 1.5em;
  text-align: left;
  vertical-align: top;
  width: 25%;
}
.product-box-right {
  display: inline-block;
  margin-bottom: 1.5em;
  text-align: right;
  vertical-align: top;
  width: 74%;
}
.product-box-right p {
  text-align: right;
}
.product-section {
  margin: 2em auto 4em;
  max-width: 900px;
}
.product-section h1 {
  margin: 0 0 1em 0;
  text-align: center;
  color: #fff;
  background-color: #000;
  padding: 0.5em;
}
.product-blurb-1 {
  display: inline-block;
  margin-left: 2em;
  text-align: justify;
  vertical-align: top;
  width: 57%;
}
.product-blurb-1 h2 {
  margin-top: 0;
} 
.product-blurb-2 {
  display: inline-block;
  margin-right: 2em;
  text-align: justify;
  vertical-align: top;
  width: 57%;
}
.product-blurb-2 h2 {
  margin-top: 0;
} 
.product-img-1 {
  display: inline-block;
  width: 40%;
}
.product-img-2 {
  display: inline-block;
  width: 40%;
}
.product-img-2a {
  display: none;
  width: 100%;
}
.product-img-2a img {
  width: 100%;
}
.product-wrap:first-child {
  margin-top: 3em;
}
.product-wrap {
  margin-bottom: 5.5em;
}
.read-more {
  display: block;
}
.recent-post-wrap {
  margin-bottom: 1.75em;
}
.reply {
  border: 1px solid #000;
  padding: 0.25em 1em;
  text-align: center;
  width: 100px;
}
.retailers {
  margin: 2.5em auto;
}
.salon-header {
  margin-top: 1em;
  padding-bottom: 4px;
}
.sb_instagram_header {
  display: none;
}
.search-input {
  border: 1px solid #000;
  height: 2.5em;
  padding-left: 1em;
  width: 95%;
}
.sign-off {
  font-size: 1.2em;
}
.social-icon {
  vertical-align: text-top;
  width: 1em;
}
.social-mobile {
  display: none;
}
.social-mobile li {
  display: inline-block;
}
.social-team {
  border-radius: 0 !important;
  display: inline-block;
  margin: 0 0 0.2em 7%;
  width: 15px !important;
}
.soliloquy-container .soliloquy-caption {
  background-color: #fff !important;
}
.soliloquy-caption-inside {
  color: #000 !important;
  text-shadow: 0 0 !important;
}
.soliloquy-prev {
  background-color: rgba(0,0,0,0) !important;
}
.soliloquy-next {
  background-color: rgba(0,0,0,0) !important;
}
.tag-line {
  display: inline-block;
  padding: 0 1em;
}
.team-member {
  margin-bottom: 3.5em;
  text-align: justify;
}
.team-grid {
  margin: 1.5em 0;
}
.team-grid img {
  margin-bottom: 4px;
}
.team-wrap {
  margin: 1.5em auto 0;
  max-width: 900px;
}
.team-wrap h1 {
  text-align: left;
}
.team-wrap img {
  display: inline-block;
}
.testimonials {
  margin: 0 auto;
  text-align: center;
}
.testimonials-inner {
  display: inline-block;
}
.time {
  display: inline-block;
  width: 10em;
}
.tree {
  margin: 1em auto 0;
  text-align: center;
}
.tree img {
  max-width: 800px;
}
.view-article {
  border: 1px solid #000;
  clear: both;
  display: inline-block;
  padding: 0.5em 1.5em;
}
.zephyr {
  font-family: 'Hind Siliguri',  sans-serif, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 1em;
  text-align: center;
}
.zephyr p {
  text-align: center;
}
.zephyr-logo {
  font-family: didot;
  font-size: 3.3em;
  display: inline-block;
  text-align: center;
  width: 100%;
}
#envira-gallery-wrap-86 {
  margin-top: 1.5em;
}
#sb_instagram .sbi_follow_btn {
  display: none;
}
#sbi_images {
  margin-top: 0.5em;
}
#team-wrap-top {
  margin-top: 3em;
}

/*------------------------------------*\
    SHORTCUTS plugins
\*------------------------------------*/

#SCMyWebsitePlugin-main {
  border: none !important;
}
.SCMyWebsitePlugin-mlsLink {
  display: none;
}
#SCMyWebsitePlugin-reviewList li {
  border: none !important;
  height: auto !important;
}
.SCMyWebsitePlugin-score {
  display: none;
}

/*------------------------------------*\
    IE INSTAGRAM FIX
\*------------------------------------*/

/* IE6 and below */
* sbi_header_img_hover {
  display: none !important;
}

/* IE7 */
* sbi_header_img_hover {
  display: none !important;
}

/* IE8 (Everything but IE 6,7) */
 sbi_header_img_hover {
  display: none !important;
}

/* IE 10+ */
 sbi_header_img_hover {
  display: none !important;
}

/*------------------------------------*\
    ID
\*------------------------------------*/

#search-2 {
  display: none;
}
#sb_instagram {
  margin-bottom: 1em;
  margin-top: 1em;
}

/*------------------------------------*\
    PAGES
\*------------------------------------*/



/*------------------------------------*\
    IMAGES
\*------------------------------------*/



/*------------------------------------*\
	TYPOGRAPHY
\*------------------------------------*/

@font-face {
	font-family:'Font-Name';
	src:url('fonts/font-name.eot');
	src:url('fonts/font-name.eot?#iefix') format('embedded-opentype'),
		url('fonts/font-name.woff') format('woff'),
		url('fonts/font-name.ttf') format('truetype'),
		url('fonts/font-name.svg#font-name') format('svg');
    font-weight:normal;
    font-style:normal;
}

/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

/* vertical */
@media only screen and (max-height: 700px) {
  .home-img {
    height: 500px;
    overflow-y: hidden;
  }
}
@media only screen and (max-height: 750px) {
  .tree img {
    max-width: 550px;
  }
}
@media only screen and (max-height: 650px) {
  .tree img {
    max-width: 500px;
  }
}
@media only screen and (max-height: 550px) {
  .tree img {
    max-width: 450px;
  }
}
/*horizontal*/

@media only screen and (max-width: 1190px) {
  .testimonials-a {
    width: 46%;
  }
  .testimonials-b {
    width: 46%;
  }
  .testimonials-c {
    width: 46%;
  }
}
@media only screen and (max-width: 1150px) {
  .footer-strip li {
    font-size: 1.4em;
  }
}
@media only screen and (max-width: 1050px) {
  .logo-img {
    width: 12em;  
  }
}
@media only screen and (max-width: 1032px) {
  .post-wrap {
    width: 60%;  
  }
}
@media only screen and (max-width: 955px) {
  .bio p {
    width: 83%;
  }
  .footer-social {
    margin: 0 !important;
    padding: 0.5em 0;
    text-align: center;
    width: 100%;
  }
  .nav li {
    font-size: 1.1em;
  }
}
@media only screen and (max-width: 920px) {
  .bio-img {
    width: 15.5%;  
  }
  .bio-img-right {
    width: 15.5%;  
  }
  .bio p {
    width: 80%;  
  }
}
@media only screen and (max-width: 900px) {
  .home-img {
    height: auto;  
  }
  .testimonials-a {
    width: 45.5%;
  }
  .testimonials-b {
    width: 45.5%;
  }
  .testimonials-c {
    width: 45.5%;
  }
}
@media only screen and (max-width: 875px) {
  .footer-strip ul {
    text-align: center;
    width: 100%;
  }
  .product-blurb-1 {
    width: 55%;  
  }
  .product-blurb-2 {
    width: 55%;  
  }
}
@media only screen and (max-width: 850px) {
  body {
    font-size: 10px;
  }
  .bio p {
    width: 76%;
  }
  .home-testimonials {
    display: block;
    margin: 2em auto;
    overflow-y: hidden;
    width: 80%;
  }
  .home-slideshow {
    display: block;
    margin: 0 auto;
    width: 80%;
  }
  .post-wrap {
    width: 90%;  
  }
  #SCMyWebsitePlugin-main {
    height: 250px !importants;
  }
  .sidebar {
    margin: 0 auto;
    max-width: 600px;
    width: 90%;
  }
}
@media only screen and (max-width: 830px) {
  .bio-img {
    width: 20%;  
  }
  .bio-img-right {
    width: 20%;  
  }
}
@media only screen and (max-width: 800px) {
  .about-slide {
    width: 50%;
  }
  .flower img {
    width: 4.5em;
  }
  .home-text-wrap {
    font-size: 2.5em;
  }
  .logo-img {
    width: 11em;
  }
  .in-salon-products {
    margin-bottom: 3em;  
  }
  .nav li {
    font-size: 1em;
    margin: 0 0.75em;
  }
  .product-blurb-1 {
    margin-left: 0;
    width: 100%;  
  }
  .product-blurb-2 {
    width: 100%;  
  }
  .product-img-1 {
    width: 100%;  
  }
  .product-img-1 img {
    width: 100%;  
  }
  .product-img-2 {
    display: none;  
  }
  .product-img-2a {
    display: block;  
  }
  .product-wrap {
    margin-bottom: 3em;
  }
}
@media only screen and (max-width: 750px) {
  .about-logos {
    float: none;
    margin: 0 auto;
    max-width: 600px;
    display: block;
    text-align: center;
    width: 100%;
  }
  .about-logos-img {
    margin: 1em 1.5em;
  }
  .about-text {
    width: 100%;
  }
  .contact-left {
    padding-right: 0;
    width: 100%;
  }
  .contact-right {
    width: 100%;
  }
  .testimonials-a {
    width: 45%;
  }
  .testimonials-b {
    width: 45%;
  }
  .testimonials-c {
    width: 45%;
  }
}
@media only screen and (max-width: 720px) {
  .home-testimonials {
    width: 90%;
  }
  .home-slideshow {
    width: 90%;
  }
  .social-grey {
    display: none !important; 
  }
  .social-mobile {
    display: inline-block;
    text-align: center;
    width: 100%;
  }
  .social-mobile img {
    margin: 1em 1em 0;
    width: 20px;
  }
  .social-mobile ul {
    float: none;
    margin-bottom: 0.5em;
  }
}
@media only screen and (max-width: 705px) {
  .mfglogo img {
    width: 9em;  
  }
  .nav li {
    margin: 0 0.75em;  
  }
}
@media only screen and (max-width: 680px) {
  .logo-img {
    width: 9em;
  }
  .testimonials-a {
    width: auto;
  }
  .testimonials-b {
    width: auto;
  }
  .testimonials-c {
    width: auto;
  }
}
@media only screen and (max-width: 660px) {
  .bio p {
    display: inline;  
  }
  .bio-img {
    margin-bottom: 1em;  
  }
  .bio-img-right {
    margin-bottom: 1em;  
  }
  .team-wrap {
    margin-bottom: 2.5em;  
  }
}
@media only screen and (max-width: 630px) {
  iframe {
    height: 250px;
  }
  .about-img {
    display: none;  
  }
  .about-img-mob {
    display: block;
    margin-bottom: 1.5em;
  }
  .about-text {
    width: 100%;  
  }
  .about-wrap {
    margin: 0 auto;
    text-align: justify;
    width: 95%
  }
  .contact-left {
    width: 100%;  
  }
  .contact-left ul {
    margin-left: 0.5em;  
  }
  .contact-right {
    width: 100%;  
  }
  .contact-wrap {
    margin: 0 auto;
    width: 90%;
  }
  .envira-gallery-wrap {
    margin-bottom: 0;  
  }
  .footer {
    margin-top: 0;  
  }
  .footer-strip {
    text-align: center;
  }
  .footer-strip p {
    text-align: center !important;
    width: 100%;
  }
  .home-text {
    margin: 0.5em;
  }
  .menu {
    text-align: center;  
  }
  .mfglogo {
    float: none;
    width: 100%;  
  }
  .nav ul {
    float: none;  
  }
  .product-wrap:first-child {
    margin-top: 0;  
  }
  .product-wrap p {
    margin-left: 0.5em;
    margin-right: 0.5em;
  }
  .product-wrap h2 {
    margin-left: 0;
    margin-right: 0;
  }    
  .salon-header {
    margin-top: 0;
  }
  .team-wrap {
    margin-left: 1em;
    margin-right: 1em;
  }
  .wrapper {
	padding: 0;
  }
  #envira-gallery-wrap-86 {
    margin-top: 0;
  }
  #post-88 p:first-child {
    margin-top: 0;  
  }
  #social {
    display: none;  
  }
  #team-wrap-top {
    margin-top: 1em;
  }
}
@media only screen and (max-width: 600px) {
  .footer-strip li {
    display: block;
    margin: 0.5em 0;
  }
  .home-testimonials {
    width: 100%;
  }
  .home-slideshow {
    width: 100%;
  }
  .packages {
    text-align: center;
  }
  .pricing-box {
    display: inline;
    margin-bottom: 1.5em;
    width: 80%;
  }
  .pricing-box p {
    text-align: center;
  }
}
@media only screen and (max-width: 580px) {
  .bio-img {
    margin-right: 1.5em;
    width: 40%;
  }
  .bio-img-right {
    margin-right: 1.5;
    width: 40%;  
  }
}
@media only screen and (max-width: 570px) {
  .home-text-wrap {
    font-size: 2em;  
  }
  .post-left {
    width: 100%;
    margin-bottom: 0.5em;
  }
  .post-right {
    max-width: 500px;
    text-align: center;
    width: 100%;
  }
}
@media only screen and (max-width: 550px) {
  .tree img {
    width: 100%;
  }
}
@media only screen and (max-width:500px) {
  nav ul {
    margin-bottom: 0.5em;
    margin-top: 0.5em;
  }
  .testimonial {
    margin-left: 0.5em;  
  }
  .testimonials-a {
    margin: 0 1em;
  }
  .testimonials-b {
    margin: 0 1em;
  }
  .testimonials-c {
    margin: 0 1em;
  }
}
@media only screen and (max-width:460px) {
  .about-slide {
    display: inline-block;
    float: none;
    margin: 0 auto;
    width: 100%;
  }
  .mfglogo img {
    width: 7.5em;  
  }
  .product-box-left {
    
  }
  .product-box-right {
    width: 100%;
  }
  .product-box-right h2 {
    text-align: center;
  }
  .product-box-right p {
    text-align: justify;
  }
  .product-wrap {
    text-align: center;
  }
  #envira-gallery-wrap-86 {
    display: none;  
  }
  #home-link {
    display: none;  
  }
}
@media only screen and (max-width:370px) {
  .nav {
    font-size: 1.3em;  
  }
}
@media only screen and (max-width:325px) {
  .nav {
    font-size: 1.2em;
  }
  .nav li {
    margin: 0 0.5em;  
  }
}
@media only screen and (max-width:270px) {
  .nav li {
    margin: 0 0.3em;  
  }
}
@media only screen and (min-width:320px) {

}
@media only screen and (min-width:480px) {

}
@media only screen and (min-width:768px) {

}
@media only screen and (min-width:1024px) {

}
@media only screen and (min-width:1140px) {

}
@media only screen and (min-width:1280px) {

}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
	   only screen and (min-resolution:144dpi) {

}

/*------------------------------------*\
    MISC
\*------------------------------------*/

::selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
::-webkit-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
::-moz-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}

/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.alignnone {
	margin:5px 0 0 0;
}
.aligncenter,
div.aligncenter {
	display:block;
	margin:5px auto 5px auto;
}
.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
a img.alignnone {
	margin:5px 20px 20px 0;
}
a img.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.wp-caption {
	background:#FFF;
	border:1px solid #F0F0F0;
	max-width:96%;
	padding:5px 3px 10px;
	text-align:center;
}
.wp-caption.alignnone {
	margin:5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin:5px 20px 20px 0;
}
.wp-caption.alignright {
	margin:5px 0 20px 20px;
}
.wp-caption img {
	border:0 none;
	height:auto;
	margin:0;
	max-width:98.5%;
	padding:0;
	width:auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size:11px;
	line-height:17px;
	margin:0;
	padding:0 4px 5px;
}
.sticky {

}
.bypostauthor {

}

/*------------------------------------*\
    PRINT
\*------------------------------------*/

@media print {
	* {
		background:transparent !important;
		color:#000 !important;
		box-shadow:none !important;
		text-shadow:none !important;
	}
	a,
	a:visited {
		text-decoration:underline;
	}
	a[href]:after {
		content:" (" attr(href) ")";
	}
	abbr[title]:after {
		content:" (" attr(title) ")";
	}
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content:"";
	}
	pre,blockquote {
		border:1px solid #999;
		page-break-inside:avoid;
	}
	thead {
		display:table-header-group;
	}
	tr,img {
		page-break-inside:avoid;
	}
	img {
		max-width:100% !important;
	}
	@page {
		margin:0.5cm;
	}
	p,
	h2,
	h3 {
		orphans:3;
		widows:3;
	}
	h2,
	h3 {
		page-break-after:avoid;
	}
}













/* general */

input {
  margin: 0;
  padding: 1em;
  text-align: center;
}
#newHeading {
  background-color: #fff;
  color: #000;
  font-family: "scriptorama-markdown-jf", sans-serif;
  font-size: 3.25em;
  margin-top: 0.25em;
}
@media only screen and (max-width: 960px) {
  #newHeading {
    font-size: 3em;
  }
}
@media only screen and (max-width: 900px) {
  #newHeading {
    font-size: 2.7em;
    padding: 0.25em 0;
  }
}
@media only screen and (max-width: 650px) {
  #newHeading {
    font-size: 2.3em;
  }
}

/* header */

.baySE {
  display: inline-block;
  vertical-align: middle;
  width: 50px;
}
.headerSE {
  margin: 2em auto;
  max-width: 100%;
  padding: 0 2em;
  width: 100%;
}
.logoSE {
  display: inline-block;
  vertical-align: middle;
  width: 10%;
}
.logoSE br {
  display: none;
}
.logoSE img {
  display: inline-block;
  vertical-align: middle;
  width: 50px;
}
.logoSE img:first-of-type {
  padding-right: 1.5em;
  max-width: 130px;
  min-width: 130px;
  width: 130px;
}
#mega-menu-wrap-header-menu {
  background-color: transparent !important;
}
.navSE {
  display: inline-block;
  text-align: right;
  width: 89%;
}
.navSE ul {
  list-style-type: none;
}
.navSE li {
  display: inline-block;
  font-family: "brother-1816",sans-serif;
  font-size: 1.4em;
  padding: 0 1em;
}
.navSE img {
  height: 20px;
}
@media only screen and (max-width: 1365px) {
  #mega-menu-item-67 {
    display: none !important;
  }
  #mega-menu-item-68 {
    display: none !important;
  }
  #mega-menu-item-69 {
    display: none !important;
  }
}
@media only screen and (max-width: 1215px) {
  .headerSE {
    height: 115px;
  }
  .logoSE {
    position: absolute;
    z-index: 999;
  }
  #mega-menu-wrap-header-menu .mega-menu-toggle.mega-menu-open + #mega-menu-header-menu {
    padding: 2em 1em !important;
  }
  #mega-menu-wrap-header-menu .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block {
    margin-top: 0;
  }
  .navSE {
    position: absolute;
    right: 2%;
    top: 5em;
    width: 96%;
  }
}
@media only screen and (max-width: 1120px) {
  .logoSE {
    width: 40%;
  }
}
@media only screen and (max-width: 1000px) {
  .logoSE img {
    width: 35px;
  }
  .logoSE img:first-of-type {
    padding-right: 1.5em;
    width: 125px;
  }
}
@media only screen and (max-width: 520px) {
  .headerSE {
    height: 80px;
  }
  .logoSE img:first-of-type {
    padding-right: 1.5em;
    max-width: 100px;
    min-width: 100px;
    width: 100px;
  }
  .logoSE {
    width: 49%;
  }
  .navSE {
    top: 4em;
  }
}
@media only screen and (max-width: 425px) {
  .headerSE {
    margin: 1em auto;
    padding: 0 1em;
  }
  #mega-menu-wrap-header-menu {
    background-color: transparent;
  }
  .navSE {
    top: 3em;
  }
}
@media only screen and (max-width: 330px) {
  .logoSE {
    width: 70%;
  }
/*  .navSE {
    position: absolute;
    right: 1em;
    top: 20px;
    width: 100%;
  } */
}

/* footer */

.footerSE {
  font-family: "brother-1816",sans-serif;
  text-align: center;
}
.footerSE a {
  display: inline-block;
  margin-top: -3px;
  vertical-align: text-top;
  width: auto;
}
.footerSE img { 
  width: 16px;
}
.footerSE p {
  display: inline-block;
  padding: 1em 3em;
  width: auto;
}
.footerSocialSE p:nth-of-type(1) {
  padding: 1em 0.5em;
}
.footerSocialSE p:nth-of-type(2) {
  padding: 1em 0.5em;
}
.footerSocialSE p:nth-of-type(3) {
  padding: 1em 0.5em;
}
.footerSocialSE {
  display: inline-block;
  padding:1em 3em;
  width: auto;
}
.zephyrSE {
  background-color: #000;
  padding: 1em;
  text-align: center;
}
.zephyrSE a {
  color: #fff;
  font-family: "brother-1816",sans-serif;
  font-size: 1.2em;
}

@media only screen and (max-width: 1135px) {
  .footerSE {
    margin-top: 2.5em;
  }
  .footerSE p {
    padding: 1em;
    margin: 0;
    text-align: center;
    width: 100%;
  }
  .footerSocialSE p {
    display: inline-block;
    width: auto;
  }
}
@media only screen and (max-width: 1085px) {
  .footerSE p {
    padding: 1em 1.5em;
  }
}

/* home top */

.bodySE {
  font-family: "brother-1816",sans-serif;
}
.bodySE h2 {
  font-family: "scriptorama-markdown-jf", sans-serif;
  font-size: 2em;
  color: #000;
  margin-bottom: 1em;
}
.slideshowSE {
  display: table;
  padding: 2em 0;
  width: 100%;
}
#soliloquy-container-202 {
  max-width: 100% !important;
}
.soliloquy-container .soliloquy-image {
  width: 100% !important;
}


/* home middle */

.brandsSE {
  display: inline-block;
  padding: 1.5em;
  vertical-align: middle;
  width: 24.5%;
}
.homeCopySE {
  margin-top: 7em;
}
.homeCopySE h1 {
  background-color: #fff;
  color: #000;
  margin-bottom: 0;
  margin-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-align: left;
}
.homeCopySEinners {
  background-color: #fff;
  color: #000;
  display: block;
  margin: 0 auto;
  padding: 4em 7em;
  vertical-align: top;
  width: 100%;
}
.homeCopySEinners:first-child {
  margin-top: 0;
  padding-top:0;
}
.homeCopySEinners:first-child h1 {
  margin-top: 0;
  padding-top: 0;
}
.homeCopySEinners:nth-child(2) {
  background-color: #000;
  color: #fff;
  min-height: 350px;
}
.homeCopySEinners:nth-child(2) h1 {
  background-color: #000;
  color: #fff;
}
.homeCopySEinners:nth-child(3) h1 {
  padding-top: 0.25em;
}
.reviewsSE #newHeading {
  background-color: #000;
  color: #fff;
}
#SCMyWebsitePlugin-reviewList li {
  margin: 0 !important;
  padding: 7px 0 !important;
}
.sustainabilitySE {
  text-align: center;
}
.sustainabilitySE h1 {
  background-color: #fff;
  color: #000;
  font-family: "scriptorama-markdown-jf", sans-serif;
  padding: 1.25em;
  font-size: 3.25em;
  margin-top: 0.25em;
}
.sustainabilitySE li {
  display: inline-block;
  padding: 0.25em;
  width: 16.4%;
}
.sustainabilitySE ul {
  list-style-type: none;
  margin-bottom: 5em;
}
@media only screen and (max-width: 1285px) {
  .sustainabilitySE ul {
    margin: 5px;
  }
}
@media only screen and (max-width: 960px) {
  .sustainabilitySE #newHeading {
    padding: 1.25em;
  }
}
@media only screen and (max-width: 961px) {
  .sustainabilitySE li {
    width: 16.3%;
  }
}
@media only screen and (max-width: 900px) {
  .homeCopySE {
    margin-top: 5em;
  }
}
@media only screen and (max-width: 800px) {
  .homeCopySEinners {
    padding: 4em;
  }
  .homeCopySE {
    margin-top: 3em;
  }
}
@media only screen and (max-width: 780px) {
  .brandsSE {
    padding: 1.5em 1.5em 0;
    width: 49.5%;
  }
}
@media only screen and (max-width: 700px) {
  .sustainabilitySE li {
    padding-bottom: 0.5em;
    width: 33%;
  }
}
@media only screen and (max-width: 603px) {
  .sustainabilitySE li {
    width: 32.9%;
  }
}
@media only screen and (max-width: 465px) {
  .sustainabilitySE li {
    width: 32.8%;
  }
}
@media only screen and (max-width: 444px) {
  .homeCopySEinners {
    padding: 2.5em;
  }
}
@media only screen and (max-width: 381px) {
  .sustainabilitySE li {
    width: 32.7%;
  }
}
@media only screen and (max-width: 321px) {
  .sustainabilitySE li {
    width: 32.6%;
  }
}


/* home bottom */

.instaLargeSE {
  display: block;
}
.instaSmallSE {
  display: none;
}
.instaSE {
  display: inline-block;
  padding: 2.5em 3.75em 2.5em 2.5em;
  vertical-align: top;
  width: 620px;
}
.instaSE img {
  width: 100%;
}
#mc_embed_signup_scroll p {
  text-align: center;
}
.mc-field-group input {
  margin: 1em;
}
.newsletterSE {
  display: inline-block;
  padding: 2.5em 2.5em 2.5em 3.75em;
  text-align: center;
  vertical-align: top;
  width: 620px;
}
.newsletterBoxSE {
  background-color: #000;
  color: #fff;
  height: 540px;
  margin-top: 2.75em;
  padding: 23% 3em;
}
.newsletterBoxSE h2 {
  color: #fff !important;
}
.newsletterInstaSE {
  text-align: center;
  vertical-align: top;
}
.newsletterInstaSE h1 {
  margin-bottom: 0;
  padding-bottom: 0;
}
.newsletterInstaSE h2 {
  font-family: "brother-1816",sans-serif;
  font-size: 1.8em;
  font-weight: 100;
  color: #000;
  margin-bottom: 1em;
}
@media only screen and (max-width: 1265px) {
  .newsletterSE {
    width: 580px;
  }
  .newsletterBoxSE {
    height: 501px;
  }
  .instaSE {
    width: 580px;
  }
}
@media only screen and (max-width: 1170px) {
  .newsletterSE {
    width: 520px;
  }
  .newsletterBoxSE {
    height: 442px;
    padding: 15% 3em;
  }
  .instaSE {
    width: 520px;
  }
}
@media only screen and (max-width: 1045px) {
  .newsletterSE {
    width: 460px;
  }
  .newsletterBoxSE {
    height: 382px;
  }
  .instaSE {
    width: 460px;
  }
}
@media only screen and (max-width: 925px) {
  #mc_embed_signup h2 {
    display: none;
  }
  .newsletterSE {
    padding: 5em 0;
    width: 100%;
  }
  .newsletterBoxSE {
    height: auto;
    margin-top: 1.5em;
    padding: 2em;
  }
  .instaLargeSE {
    display: none;
  }
  .instaSmallSE {
    display: block;
  }
  .instaSE {
    padding: 0;
    width: 100%;
  }
  .newsletterInstaSE h2 {
    margin: 0;
  }
}


/* team */
 
.teamBoxSE {
  display: inline-block;
  padding: 2.5em;
  vertical-align: top;
  width: 49.75%;
}
.teamBoxSE h3 {
  color: #000;
  font-family: "scriptorama-markdown-jf", sans-serif;
  font-size: 1.7em;
}
.teamWrapSE {
  padding: 0 2.5em;
}
@media only screen and (max-width: 800px) {
  .teamBoxSE {
    width: 100%;
  }
  .teamWrapSE {
    padding: 1.5em;
  }
}
@media only screen and (max-width: 444 px) {
  .teamWrapSE {
    padding: 0;
  }
}


/* services */

#desktopImage {
  display: inline-block;
}
#mobileImage {
  display: none;
}
.serviceDividerSE {
  border-bottom: 1px solid #000;
  margin: 0 2em;
}
.serviceNotesSE {
  margin: 0 auto;
  max-width: 500px;
  padding: 4.5em 2.5em 0;
}
.serviceNotesSE p {
  text-align: center;
}
.serviceSectionSE {
  margin-top: 4em;
  padding: 0 2.5em 2.5em;
}
.serviceSectionSE #newHeading {
  margin-bottom: 0;
  padding-bottom: 0;
  text-align: left;
}
.serviceSectionSE div {
  display: inline-block;
  padding: 0 2em 2em;
  vertical-align: top;
  width: 33%;
}
.serviceSectionSE div img {
  width: 100%;
}
.serviceSectionSE h2 {
  margin-top: 2em;
}
.serviceSectionSE h3 {
  font-family: "scriptorama-markdown-jf", sans-serif;
  font-size: 1.7em;
  margin: 0 0 -0.25em;
}
.serviceSectionSE li {
  display: inline-block;
  width: 70%;
}
.serviceSectionSE li:nth-child(2) {
  text-align: right;
  width: 28%;
}
.serviceSectionSE p {
  font-style: italic;
  text-align: left;
}
.serviceSectionSE ul {
  border-bottom: 1px solid #e6e6e6;
  font-size: 1.4em;
}
.stylingDesktopSE {
  display: block;
}
.stylingMobileSE {
  display: none;
}
.subHeadingSE {
  margin-top: 1.25em;
}
.treatmentBar {
  padding-bottom: 1em !important;
}
@media only screen and (max-width: 1050px) {
  #desktopImage {
    display: none;
  }
  #mobileImage {
    display: inline-block;
    text-align: right;
    vertical-align: bottom;
  }
  .serviceSectionSE div {
    display: inline-block;
    padding: 0 2em 2em;
    vertical-align: top;
    width: 49.5%;
  }
  .serviceSectionSE div img {
    max-width: 300px;
  }
  .stylingDesktopSE {
    display: none;
  }
  .stylingMobileSE {
    display: block;
  }
}
@media only screen and (max-width: 900px) {
  .serviceSectionSE #newHeading {
    padding-left: 0.75em;
  }
}
@media only screen and (max-width: 780px) {
  #mobileImage {
    display: none;
  }
  .serviceSectionSE {
    padding: 0 4em 2.5em;
  }
  .serviceSectionSE div {
    display: inline-block;
    padding: 0 2em 2em;
    vertical-align: top;
    width: 100%;
  }
}
@media only screen and (max-width: 650px) {
  .serviceSectionSE h2 {
    font-size: 1.9em;
    font-weight: 100;
  }
  .serviceSectionSE h3 {
    font-size: 1.5em;
    font-weight: 100;
  }
}
@media only screen and (max-width: 500px) {
  .serviceSectionSE {
    padding: 0 2em 2.5em;
  }
}
@media only screen and (max-width: 450px) {
  .serviceSectionSE {
    padding: 0 0.5em 2.5em;
  }
}




/* sustainability */

.sustainabilityBoxSE {
  background-color: #000;
  color: #fff;
  margin: 5em 0;
  padding: 7em;
  width: 100%;
}
.sustainabilityBoxSE h1 {
  background-color: #000;
  color: #fff;
  font-family: "scriptorama-markdown-jf", sans-serif;
  margin: 0;
  padding: 0;
  text-align: left;
}
@media only screen and (max-width: 800px) {
  .sustainabilityBoxSE {
    margin: 3em 0;
    padding: 4em;
  }
}
@media only screen and (max-width: 444px) {
  .sustainabilityBoxSE {
    padding: 2.5em;
  }
}


/* shop coming soon */

.shopSE {
  margin: 6em 0 3em;
}


/* contact */

.contactFormSE {
  margin-top: 2em;
}
.contactDividerSE {
  border-top: 1px solid #000;
  margin: 3em 0;
}
.contactLeftSE {  
  display: inline-block;
  padding-right: 3em;
  vertical-align: top;
  width: 49.5%;
}
.contactRightSE {
  display: inline-block;
  vertical-align: top;
  width: 49.5%;
}
.contactRightSE li {
  display: inline-block;
  font-size: 1.4em;
  width: 60%;
}
.contactRightSE ul {
  margin-bottom: 2em;
}
.contactRightSE li:nth-child(2) {
  text-align: right;
  width: 39.5%;
}
.contactWrapSE {
  margin-top: 4em;
  padding: 0 4em;
}
.contactWrapSE h1 {
  background-color: #fff;
  color: #000;
  font-family: "scriptorama-markdown-jf", sans-serif;
  font-size: 3.25em;
  margin: 0;
  padding: 0;
  text-align: left;
}
.contactWrapSE h2 {
  font-size: 2.5em;
  font-weight: 300;
  margin-bottom: 0;
}
.contactWrapSE h3 {
  color: #000;
  font-family: "scriptorama-markdown-jf", sans-serif;
  font-size: 1.8em;
  margin-bottom: -0.5em;
}
div.wpforms-container-full .wpforms-form input[type=date], div.wpforms-container-full .wpforms-form input[type=datetime], div.wpforms-container-full .wpforms-form input[type=datetime-local], div.wpforms-container-full .wpforms-form input[type=email], div.wpforms-container-full .wpforms-form input[type=month], div.wpforms-container-full .wpforms-form input[type=number], div.wpforms-container-full .wpforms-form input[type=password], div.wpforms-container-full .wpforms-form input[type=range], div.wpforms-container-full .wpforms-form input[type=search], div.wpforms-container-full .wpforms-form input[type=tel], div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=time], div.wpforms-container-full .wpforms-form input[type=url], div.wpforms-container-full .wpforms-form input[type=week], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
  border: 1px solid #000;
  border-radius: 4px;
}
.map {
  padding: 0 4em;
}
@media only screen and (max-width: 1267px) {
  .contactRightSE li {
    width: 59.5%;
  }
}
@media only screen and (max-width: 940px) {
  .contactLeftSE {
    display: block;
    margin: 0 auto;
    padding-right: 0;
    width: 80%;
  }
  .contactRightSE {
    border-top: 1px solid #000;
    display: block;
    margin: 3.5em auto 0;
    padding-top: 1em;
    width: 80%;
  }
  .map {
    display: block;
    margin: 0 auto;
    width: 80%;
  }
}
@media only screen and (max-width: 770px) {
  .contactWrapSE h2 {
    font-size: 2.2em;
  }
  .contactWrapSE h3 {
    font-size: 1.6em;
  }
}
@media only screen and (max-width: 650px) {
  .contactLeftSE {
    width: 100%;
  }
  .contactRightSE {
    width: 100%;
  }
  .map {
    width: 100%;
  }
}
@media only screen and (max-width: 525px) {
  .contactWrapSE {
    padding: 0 2.5em;
  }
  .contactWrapSE h2 {
    font-size: 1.9em;
  }
  .contactWrapSE h3 {
    font-size: 1.3em;
  }
  .map {
    padding: 0 2.5em;
  }
}


/* show us some love */

.reviewsBlurbSE {
  margin-top: 4em;
  padding: 0 4em;
}
.reviewsBlurbSE div {
  display: inline-block;
  width: 38%;
  vertical-align: bottom;
}
.reviewsBlurbSE div:first-child {
  padding-right: 8em;
  width: 60%;
}
.reviewsBlurbSE h1 {
  padding: 0;
  text-align: left;
}
.reviewBoxSE {
  display: inline-block;
  padding: 3em;
  max-width: 250px;
  vertical-align: middle;
}
.reviewBoxSE img {
  width: 100%;
}
.reviewPageSE {
  border: none;
  margin: 5em 0 0;
  padding: 3em 2em 0;
  text-align: center;
}
@media only screen and (max-width: 927px) {
  .reviewsBlurbSE div:first-child {
    padding-right: 0;
  }
}
@media only screen and (max-width: 720px) {
  .reviewsBlurbSE div {
    display: none;
  }
  .reviewsBlurbSE div:first-child {
    display: block;
    width: 100%;
  }
}
@media only screen and (max-width: 444px) {
  .reviewsBlurbSE {
    padding: 0 2.5em;
  }
}

/* blog */

.blogIcon {
  display: inline-block;
  margin: 0;
  padding: 1.5em;
  text-align: center;
  width: 33%;
}
.post-container {
  border: none;
  margin: 0;
  padding: 0 1.75em;
}
.post-container a {
  color: #000;
}
.post-container h1 {
  background-color: #fff;
  color: #000;
  font-family: "scriptorama-markdown-jf", sans-serif;
  font-weight: 100;
  padding: 0;
  font-size: 2em;
  margin-top: 0.25em; 
  text-align: left;
}
.post-container h2 {
  background-color: #fff;
  color: #000;
  font-family: "scriptorama-markdown-jf", sans-serif;
  font-weight: 100;
  padding: 0;
  font-size: 1.3em;
  margin-top: 0.5em; 
  text-align: left;
}
.post-container h3 {
  background-color: #fff;
  color: #000;
  font-family: "brother-1816",sans-serif; 
  font-size: 1.1em;
  margin-top: 0.5em; 
  text-align: left;
}
.post-container p {
  color: #000;
  font-family: "brother-1816",sans-serif; 
  font-size: 1em;
}
.post-left {
  margin-bottom: 0;
  width: 100%;
}
.post-right {
  text-align: center;
  width: 100%;
}
.post-right h2 {
  font-family: "brother-1816",sans-serif; 
  font-size: 0.9em;
  padding: 1em 0;
  text-align: center;
}
.post-wrap h1 {
  font-family: "brother-1816",sans-serif !important;
  font-size: 1em !important;
  padding: 0.25em 0 !important;
}
.recent-posts-widget-with-thumbnails h3 {
  font-family: "scriptorama-markdown-jf", sans-serif;
  font-size: 1.7em;
}
#rpwwt-recent-posts-widget-with-thumbnails-2 img {
  height: 100% !important;
  width: 100% !important;
}
.sidebar {
  margin-top: 0;
}
@media only screen and (max-width: 780px) {
  .blogIcon {
    width: 49.5%;
  }
}
@media only screen and (max-width: 550px) {
  .blogIcon {
    padding: 0.75em;
  }
  .post-container {
    padding: 0 1em;
  }
}
@media only screen and (max-width: 430px) {
  .blogIcon {
    width: 100%;
  }
}

/* terms */

.termsLeftSE {
  display: inline-block;
  padding: 4em 2em 0 4em;
  vertical-align: top;
  width: 49.5%;
}
.termsRightSE {
  display: inline-block;
  padding: 4em 4em 0 2em;
  vertical-align: top;
  width: 49.5%;
}
.termsWrapSE h2 {
  font-size: 2.4em;
  font-weight: 100;
  margin: 1.5em 0 0;
}
@media only screen and (max-width: 960px) {
  .termsLeftSE {
    padding: 0 4em;
    width: 100%;
  }
  .termsRightSE {
    padding: 0 4em;
    width: 100%;
  }
}
@media only screen and (max-width: 500px) {
  .termsLeftSE {
    padding: 0 2.5em;
  }
  .termsRightSE {
    padding: 0 2.5em;
  }
}


/* salon pay */

.salonPayBoxSE {
  background-color: #000;
  padding: 2em;
}
.salonPayBoxSE div {
  display: inline-block;
  width: 74%;
  vertical-align: middle;
}
.salonPayBoxSE div:first-child {
  width: 25%;
}
.salonPayBoxSE h1 {
  background-color: transparent !important;
  color: #fff !important;
}
.salonPayWrapSE {
  margin-top: 4em;
  padding: 0 4em;
  text-align: center;
}
.salonPayWrapSE h2 {
  margin-bottom: 1.75em;
}
.salonPayWrapSE h3 {
  font-family: "scriptorama-markdown-jf", sans-serif;
  font-size: 1.8em;
  padding: 1.25em 0;
}
.salonPayWrapSE p {
  display: block;
  margin: 1em auto;
  max-width: 520px;
  text-align: center;
}